/* SIDEBAR */

@media (min-width: 768px) {
    .docs-sidebar {
        padding-top: 20px;
        padding-left: 20px
    }
}

/* all links */
.docs-sidebar .nav>li>a {
    color: #111;
    border-left: 2px solid transparent;
    padding: 0 20px;
    font-size: 15px;
    font-weight: 400;
}

/* nested links */
.docs-sidebar .nav .nav>li>a {
    padding-left: 40px;
    font-size: 14px;
}
.docs-sidebar .nav .nav>li .nav>li>a {
    padding-left: 60px;
    font-size: 14px;
}
.docs-sidebar li{
    width: 100%;
}
/* hover links */ 
.docs-sidebar .nav>li:not(.active)>a:hover {
    color: #783c96;
    font-weight: 600;
    text-decoration: none;
    background-color: transparent;
    border-left-width: 1px;
    border-left-color: #783c96;
}
/* focus links */
.docs-sidebar .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}
/* active links */
.docs-sidebar .nav>.active>a {
    color: #783c96;
    font-weight: 600;
    text-decoration: none;
    background-color: transparent;
    border-left-color: #783c96;
}
/* all active links */
.docs-sidebar .nav>.active>a, 
.docs-sidebar .nav>.active:hover>a,
.docs-sidebar .nav>.active:focus>a {
    font-weight: 700;
}
/* nested active links */
.docs-sidebar .nav .nav>.active>a, 
.docs-sidebar .nav .nav>.active:hover>a,
.docs-sidebar .nav .nav>.active:focus>a {
    font-weight: 500;
}

@media (min-width: 992px) {
    .docs-sidebar .nav ul {
        display: none;
        padding-bottom: 10px;
    }
    .docs-sidebar .nav>.active>ul {
        display: block
    }
}